html {
	height: 100vh;
}

body {
	background-color: $cp-grey;
    font-family: $regular, "Helvetica Neue", Helvetica, Arial, sans-serif;
	min-height: 100vh;
	padding-top: 0;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: $semibold;
}

@media (max-width: 768px) {
	#editable-toolbar,
	.editable-link {
	    right: 0 !important;
	    left: inherit !important;
	}
}

#title {
	background: $cp-grey;
}

.breadcrumb {
	background: transparent;
	border-radius: 0;
	color: $breadcrumb;
	margin: 0;
	padding: 15px;

	> .active,
	a {color: $breadcrumb;}

	@media (max-width: 768px) {
	    padding: 15px;
	}
}

main.main-content {
	min-height: calc(100vh - #{$header} - #{$footer});
	width: 100%;
}

#footer {
	background: black;
	border: none;
	color: white;
	font-family: $light;
	margin: 0;
	min-height: 53px;
	padding: 0;
	text-align: center;

	.row {
		padding-bottom: 10px;
		padding-top: 10px;
	}

	.conectas {
		display: inline-block;
		width: 100px;

		img {
			object-fit: contain;
		}
	}

	address {
		margin: 18px 0 10px;

		@media (min-width: 992px){
			margin: 12px 0 0;
		}

		@media (min-width: 1200px){
			font-size: 1.2em;
		}
	}

	.ask {
		color: white;

		@media (min-width: 992px){
			display: block;
			margin-top: 10px;
		}

		img {
			padding-left: 5px;
			width: 44px;
		}
    }
}

.pagination > li > a {
	color: $cp-orange-dark;
}

.pagination > .active > span,
.pagination > .active > a,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: $cp-orange-dark;
	border-color: $cp-orange-dark;
	z-index: 0;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}
